	#pg_head{
		padding: 15px 0px 15px 0px;

		background: #00FF00 url(../img/logo_kids.jpg) 0 15px no-repeat;
		text-align:right;
		width:780px;
		height:224px;
	}



	#pg_container{

		width:780px;
		background: #00FF00 url(../img/page_bg_kids.gif) top right repeat-y;

	}


	#pg_foot{
		background: #00FF00;
	}